# Class CIM_PolicyRoleCollectionInSystem
extends CIM_HostedCollection

PolicyRoleCollectionInSystem is an association used to establish a relationship between a collection and an 'owning' System such as an AdminDomain or ComputerSystem.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_HostedCollection
|
+--CIM_PolicyRoleCollectionInSystem

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PolicyRoleCollectionInSystem is an association used to establish a relationship between a collection and an 'owning' System such as an AdminDomain or ComputerSystem.
UMLPackagePath | string | CIM::Policy
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PolicyRoleCollectionInSystem | CIM_System
Dependent | CIM_PolicyRoleCollectionInSystem | CIM_PolicyRoleCollection

## Class Methods